/* No comment provided by engineer. */
" non-standard CDL and/or saturation values.

Using CDL or saturation values outside of the commonly accepted range might produce different images in other programs

Commonly accepted values are:

Slope: +0.5 to +2.0
Offset: -0.5 to +0.5
Power: +0.5 to +2.0
Saturation: 0.0 to +2.0

Note that CDL and saturation values are combined if you have multiple nodes." = "非正常 CDL 和/或 饱和度数值。  使用超出正常接受范围的CDL或者饱和度数值，将可能在其他软件中产生不同的画面色彩结果  一般来说，普遍接受的数值如下：  高光：+0.5 到 +2.0 暗部：-0.5 到 =0.5 中间调：+0.5 到 +2.0 饱和度： 0.0 到 +2.0  请注意，如果您有多个调色节点，它们的CDL跟饱和度数值是互相叠加的。";

/* No comment provided by engineer. */
"Unnamed" = "未命名";

/* No comment provided by engineer. */
"Using incompatible CDL values" = "使用了不兼容的CDL数值";

